Subject: Help save my ASH!

From: [email-masked] (Charles Stuber)
Date: 24 Mar 1995 05:07:51 GMT

I have an Ash tree which is appx. 26 years old.  I just discovered about 
a half dozen quarter inch holes in the bark.  Upon further inspection 
about an 18 inch wide by 36 inch high area of bark was dead.  When I 
removed the bark I revealed decayed pulp about 1 to 2 inches in depth 
which was infected with ants and slugs.  The tree has completely budded 
out and appeared very healthy until my discovery.  The remainder of the 
trunk as well as the area beneath the removed decaying matter seems 
healthy and there are no other signs of decay.  I hope someone can 
e-mail me a remedy or course of action to take to save my ASH!

Thanks in advance for advise.
-- 
 |----->>>> *** <<<<-----| "Honesty is not somethin' you should |
 |    Charles Stuber     | flirt with - you should be married   |
 |    Houston, TX USA    | to it."                              |
 | [email-masked] |------------>>>> *** <<<<-------------|